@charset "utf-8";
/*
	ColorBox Core Style:
	The following CSS is consistent between example themes and should not be altered.
*/
#colorbox2, #cbox2Overlay, #cbox2Wrapper{position:absolute; top:0; left:0; z-index:9999;}
#cbox2Overlay{position:fixed; width:100%; height:100%;}
#cbox2MiddleLeft, #cbox2BottomLeft{clear:left;}
#cbox2Content{position:relative;}
/* #cboxLoadedContent{overflow:auto;} */
#cbox2LoadingOverlay, #cbox2LoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cbox2Close{cursor:pointer;}
.cbox2Photo{float:left; margin:auto; border:0; display:block; max-width: none;}
.cbox2Iframe{width:100%; height:100%; display:block; border:0;}
#colorbox2, #cbox2Content, #cbox2LoadedContent{box-sizing:content-box;}


/* 
	User Style:
	Change the following styles to modify the appearance of ColorBox.	They are
	ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cbox2Overlay{background:#000;}
#colorbox2{}
	#cbox2Content{margin-top:20px;}
		.cbox2Iframe{background:#fff;}
		#cbox2Error{padding:50px; border:1px solid #ccc;}
		/* #cboxLoadedContent{border:5px solid #000; background:#fff;} */
		#cbox2Current{position:absolute; top:-20px; right:0px; color:#ccc;}
		#cbox2LoadingOverlay{background:#000;}
		#cbox2LoadingGraphic{background:url(../../tv/sample/image/shared/loading.gif) no-repeat center center;}
        #cbox2Close{position:absolute; top:496px; left:720px; background:url(../image/shared/btn-close.png) no-repeat 0 0; width:117px; height:24px; text-indent:-9999px;}
        #cbox2Close:hover{background-position:0 -24px;}